.connect-block.home_contact a {
	background: #c7ecff;
	background: -moz-linear-gradient(top, #c7ecff 0%, #f9efff 100%);
	background: -webkit-linear-gradient(top, #c7ecff 0%, #f9efff 100%);
	background: linear-gradient(to bottom, #c7ecff 0%, #f9efff 100%);
	border: unset;
}

.connect-block.home_contact .text-fld-nx {
	border-left: 1px solid #050748;
}

.how_to_complex_wrap {
	display: flex;
	flex-wrap: wrap;
}

.how_to_complex_wrap .htc_one {
	flex-basis: 50%;
	padding: 0 15px;
	flex-grow: 1;
}

.active-dark .form-block input.btn_mi,
.woocommerce #review_form #respond .form-submit input {
	font-size: 16px;
	font-weight: 400;
	font-family: "Montserrat", sans-serif;
	padding: 0px 32px;
	line-height: 53px;
	text-align: center;
	outline: none;
	color: #fff;
	background-color: #e11855;
	border: none;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	display: inline-block;
	position: relative;
	-webkit-box-shadow: 0 10px 15px 0px rgb(233 30 99 / 15%);
	box-shadow: 0 10px 15px 0px rgb(233 30 99 / 15%);
}
.active-dark .form-block input.btn_mi:hover,
.woocommerce #review_form #respond .form-submit input:hover {
	background-color: #bf174a;
}

.active-dark .email-card {
	background: #101010;
}

.contact-details .info-body {
	margin-top: 15px;
}

.contact-details .info-card a:hover {
	color: #e11855;
}

.hero-slider .hero_video {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 1;
}

.hero-slider .overlay_v {
	content: "";
	position: absolute;
	background: #000;
	width: 100%;
	height: 100%;
	opacity: 0.2;
	top: 0;
	left: 0px;
	right: 0;
	z-index: 2;
}

.hero-slider .container {
	position: relative;
	z-index: 3;
}

.trailer_video {
	max-width: 100%;
	width: 100%;
}

.active-dark .about-agency.h_top_prod .container {
	z-index: 6;
	position: relative;
}

.active-dark .rpb-shop-inf-rr a.rpb-shop-prev.prev_more {
	background-color: #e11855;
	border: unset;
	color: #fff;
}
.active-dark .rpb-shop-inf-rr a.rpb-shop-prev.prev_more:hover {
	background-color: #bf174a;
}

.comment-reply-title,
.logged-in-as,
.comment-notes {
	display: none;
}

.user-info {
	width: 100%;
}

.comments-block .media + .children,
.comments-block .children + .media {
	margin-top: 60px;
}

.woocommerce nav.woocommerce-pagination ul {
	border: none;
	margin: 60px 0 0 0;
	text-align: center;
}

.woocommerce nav.woocommerce-pagination ul li {
	border-right: none;
}


.pagination.pagi1 span,
.woocommerce-pagination .page-numbers span,
.woocommerce nav.woocommerce-pagination ul li a {
	width: 40px;
	height: 40px;
	line-height: 40px;
	padding: 0;
	text-align: center;
	display: inline-block;
	color: #e6e6e6;
}

.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li a:focus {
	background: transparent;
	color: #e6e6e6;
}

.pagination.pagi1 span.current,
.woocommerce-pagination .page-numbers span.current,
.woocommerce nav.woocommerce-pagination ul li span.current {
	color: #e6e6e6;
	background-color: #e11855;
	border-radius: 100%;
}
.widget_product_search {
	position: relative;
}

.widget_product_search .search-field {
	color: #e6e6e6;
	background: #101010;
	border: 1px solid #1f1f1f;
	width: 100%;
	height: 65px;
	padding: 0 30px;
	margin: 0px 0 0px 0;
	font-size: 16px;
	outline: none;
}

.widget_product_search button {
	width: 100%;
	margin-top: 5px;
	/* position: absolute;
	right: 5px; */
	border-radius: 8px;
	padding: 0 30px;
	line-height: 55px;
	border: 1px solid #1f1f1f;
	-webkit-box-shadow: -6px 6px 11px #f2f2f2, 6px -6px 11px #fff0e8;
	box-shadow: -6px 6px 11px #151515, 6px -6px 11px #151515;
	color: #e6e6e6;
	background: #e11855;
}

.widget_product_search button {
	background: #bf174a;
}

.swiper_shop_slider {
	overflow: hidden;
}

.wpfFilterWrapper .wpfFilterContent .wfpDescription {
	font-size: 20px;
	line-height: 46px;
	margin: unset;
	padding: unset;
	margin-bottom: 15px;
	color: #e6e6e6;
	height: auto;
	font-weight: bold;
	font-family: "Montserrat", sans-serif;
}

.wpfFilterWrapper .wpfFilterTitle .wpfTitleToggle {
	display: none;
}

.wpfFilterButtons .wpfFilterButton.wpfButton {
	width: 100% !important;
	margin-top: 5px;
	border-radius: 8px;
	padding: 0 30px;
	line-height: 43px;
	border: 1px solid #1f1f1f;
	-webkit-box-shadow: -6px 6px 11px #f2f2f2, 6px -6px 11px #fff0e8;
	box-shadow: -6px 6px 11px #151515, 6px -6px 11px #151515;
	color: #e6e6e6;
	background: #e11855;
	text-transform: unset;
	font-size: 17px;
	font-weight: normal;
}

.wpfFilterButtons .wpfFilterButton.wpfButton:hover {
	background: #bf174a;
}

.wpfMainWrapper .wpfFilterWrapper .wpfCheckbox label {
	border-radius: 50%;
}

.wpfMainWrapper
	.wpfFilterWrapper
	.wpfCheckbox
	input[type="checkbox"]:checked
	+ label {
	background: #fff;
}
.wpfMainWrapper
	.wpfFilterWrapper
	.wpfCheckbox
	input[type="checkbox"]:checked
	+ label::before {
	background: url(/wp-content/themes/sleeperhousetheme/img_main/tick.png) !important;
	background-size: 79% 80% !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	border: none !important;
}

.wpfMainWrapper .wpfCount {
	padding-left: 5px;
}

.wpfFilterLayoutVer > li,
.wpfFilterLayoutHor > li {
	padding-right: 13px;
}

.wpfFilterVerScroll li {
	margin-bottom: 5px;
}

.header-cart {
	padding: 0px 15px 0 0;
}

.header-cart a {
	color: #fff;
	position: relative;
}

.header-cart .cart-count {
	position: absolute;
	right: -6px;
	top: -6px;
	border-radius: 50%;
	background: #e11855;
	width: 15px;
	height: 15px;
	text-align: center;
	line-height: 15px;
	font-size: 12px;
}

.prod_info_wrap .cat_wrap a,
.partner_text_wrap h4 a {
	color: #e11855;
}

.prod_info_wrap .cat_wrap a:hover,
.partner_text_wrap h4 a:hover {
	color: #bf174a;
}

.gumroad-button {
	background: #f4f4f0;
	font-size: 1rem;
	line-height: 1.5em;
	padding: 0.75rem 1rem;
	border: solid 0.0625rem rgb(var(--color) / var(--border-alpha));
	color: currentColor;
	border-radius: 0.25rem;
	font-family: inherit;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 0.5rem;
	cursor: pointer;
	-webkit-text-decoration: none;
	text-decoration: none;
	transition: all 0.3s ease;
	color: #000;
	width: 100%;
}

.gumroad .cart-button .logo-full,
.gumroad-button .logo-full {
	color: rgb(var(--accent));
	transition-timing-function: ease-out;
	transition-duration: var(--transition-duration);
	transition-property: all;
}

.gumroad-button .logo-full {
	/* content: "\a0"; */
	display: inline-block;
	background: currentColor;
	min-height: 1em;
	width: 1em;
	-webkit-mask-position: 50% 50%;
	mask-position: 50% 50%;
	-webkit-mask-size: 120%;
	mask-size: 120%;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	flex-shrink: 0;
}

.gumroad-button .logo-full {
	width: calc(1em / 0.14);
	-webkit-mask-image: url(data:image/svg+xml;base64,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);
	mask-image: url(data:image/svg+xml;base64,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);
	-webkit-mask-size: contain;
	mask-size: contain;
}

.gumroad-button:hover {
	background: #ff90e8;
	color: #000;
	transform: translate(-0.25rem, -0.25rem);
	box-shadow: 0.25rem 0.25rem 0rem rgb(#fff);
}

.cont_wrap_pp {
	font-size: 17px;
	line-height: 28px;
}

.gallery_case_js {
	display: flex;
	flex-wrap: wrap;
}

.gallery_case_js a {
	margin: 0 5px 5px 5px;
	max-width: 150px;
	max-height: 150px;
	position: relative;
}

.gallery_case_js a span {
	position: relative;
	display: block;
}

.gallery_case_js a span:before {
	content: "";
	background: -webkit-linear-gradient(
		45deg,
		#ff0048 0%,
		#ff3870 50%,
		#c300c3 100%
	);
	background: #e11855;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	opacity: 0;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease;
	z-index: 4;
}

.gallery_case_js a span:after {
	font-family: var(--fa-style-family, "Font Awesome 6 Free");
	font-weight: var(--fa-style, 900);
	-webkit-font-smoothing: antialiased;
	display: var(--fa-display, inline-block);
	font-style: normal;
	font-variant: normal;
	line-height: 1;
	text-rendering: auto;
	content: "\f00e";
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease;
	opacity: 0;
	font-size: 24px;
	left: 50%;
	top: 50%;
	position: absolute;
	margin-left: -10px;
	margin-top: -10px;
	color: #fff;
	z-index: 5;
}

.gallery_case_js a:hover span:before {
	opacity: 0.5;
}

.gallery_case_js a:hover span:after {
	opacity: 1;
}

.woocommerce #review_form #respond.comment-respond {
	background: #151515;
	overflow: hidden;
	padding: 40px;
	border-radius: 8px;
	margin-top: 40px;
}

.woocommerce #review_form #respond textarea {
	height: 100px;
	width: 100%;
	padding: 15px;
	margin: 0px 0 15px 0;
	color: #172b43;
	font-size: 16px;
	outline: none;
	background: #fff;
	border: 0;
	border-bottom: 2px solid #e6e6e6;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #e6e6e6;
	background: #101010;
	border: 2px solid #1f1f1f;
}

.woocommerce #review_form #respond input {
	width: 100%;
	height: 50px;
	padding: 0px 15px;
	margin: 0px 0 15px 0;
	color: #172b43;
	font-size: 16px;
	outline: none;
	background: #fff;
	border: 0;
	border-bottom: 2px solid #e6e6e6;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #e6e6e6;
	background: #101010;
	border: 2px solid #1f1f1f;
}

.woocommerce #review_form #respond .comment-form-cookies-consent input {
	width: unset;
	padding: 0;
	height: unset;
	margin: 0 5px 0 0;
}

.comment-form-rating label {
	margin-bottom: 5px;
}

.woocommerce .comment-respond p.stars a {
	color: #e11855;
}

.cart_page,
.cart_page,
table {
	color: #fff;
}

.cart_page
	.wc-block-cart-item__total-price-and-sale-badge-wrapper
	.wc-block-components-sale-badge,
.cart_page .wc-block-components-product-metadata__description,
.cart_page .wc-block-components-product-badge.wc-block-components-sale-badge,
.cart_page header.entry-header,
.cart_page .wc-block-components-totals-item__description,
.cart_page .wp-block-woocommerce-cart-cross-sells-block {
	display: none;
}

.cart_page .intro_text_wrap p {
	display: block;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
}
.cart_page .intro_text_wrap a {
	color: #e11855;
}

.cart_page
	table.wc-block-cart-items
	.wc-block-cart-items__row
	.wc-block-components-product-name {
	color: #e11855;
}

.cart_page .wc-block-components-button:not(.is-link),
.checkout_page .place-order button {
	display: inline-block;
	background-color: #ffffff;
	border: 1px solid #f2effc;
	box-shadow: 0px 2px 8px 0px rgb(0 0 225 / 8%);
	color: #050748;
	padding: 12px 16px;
	border-radius: 30px;
	font-weight: 500;
	font-size: 14px;
	text-transform: capitalize;
	background-color: #e11855;
	border: unset;
	color: #fff;
}

.cart_page .wc-block-components-button:not(.is-link):hover,
.checkout_page .place-order button:hover {
	background-color: #bf174a;
}

.checkout_page .input-text {
	width: 100%;
	height: 50px;
	padding: 0px 15px;
	margin: 0px 0 15px 0;
	color: #172b43;
	font-size: 16px;
	outline: none;
	background: #fff;
	border: 0;
	border-bottom: 2px solid #e6e6e6;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #e6e6e6;
	background: #101010;
	border: 2px solid #1f1f1f;
}

.checkout_page .place-order button {
	width: 100%;
}

.checkout_page.woocommerce-checkout #payment {
	padding: 40px;
	border-radius: 8px;
	background: #151515;
	color: #fff;
	border: none;
	margin-top: 30px;
}

.checkout_page.woocommerce-checkout #payment div.payment_box {
	background: #151515;
	color: #fff;
	padding: 0;
}

.checkout_page.woocommerce-checkout #payment div.payment_box::before {
	border-color: #151515;
	display: none;
}

.checkout_page.woocommerce-checkout #payment ul.payment_methods {
	border-bottom-color: rgba(207, 200, 216, 0.5);
}

.checkout_page .shop_table {
	width: 100%;
	margin-bottom: 1rem;
	color: #212529;
	vertical-align: top;
	border-color: #dee2e6;
}

.checkout_page .shop_table > :not(caption) > * > * {
	padding: 0.5rem 0.5rem;
	background-color: var(--bs-table-bg);
	border-bottom-width: 1px;
	box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}

.checkout_page .shop_table > :not(:first-child) {
	border-top: 2px solid currentColor;
}

.checkout_page tbody,
.checkout_page td,
.checkout_page tfoot,
.checkout_page th,
.checkout_page thead,
.checkout_page tr {
	border-color: rgb(255 255 255 / 15%);
}

.main-header {
	max-width: 100vw;
}

.menu-header .nav-brand img.mega-white-logo,
.menu-header .nav-brand img.mega-darks-logo {
	min-width: 50px;
	width: 100%;
	height: auto;
	text-align: left;
}

.custom-nav .sbmenu > a::before,
.custom-nav .menu-item > a::before {
	display: none;
}

.main-header {
	height: auto;
}

.menu-header .nav-brand {
	display: block;
}

.menu-header .nav-brand img {
	max-height: 150px;
}

.main-header.sticky {
	height: auto;
}

.clients-logos ul li p {
	font-size: 16px;
	padding-top: 0;
	font-weight: bold;
}

.clients-logos ul li p a {
	color: #959595;
}

.clients-logos ul li p a:hover,
.clients-logos ul li:hover p a {
	color: #e11855;
}

.active-dark .s-block h3 a,
.rpb-shop-items-tittl h3 a {
	color: #fff;
}

.woocommerce ul.products.columns-1,
.woocommerce ul.products.columns-4 {
	--bs-gutter-x: 1.5rem;
	--bs-gutter-y: 0;
	display: flex;
	flex-wrap: wrap;
	margin-top: calc(-1 * var(--bs-gutter-y));
	margin-right: calc(-0.5 * var(--bs-gutter-x));
	margin-left: calc(-0.5 * var(--bs-gutter-x));
}

.woocommerce ul.products.columns-1 .row,
.woocommerce ul.products.columns-4 .row {
	max-width: 100%;
}

.woocommerce ul.products.columns-1 .col-lg-4,
.woocommerce ul.products.columns-1 .col-md-6,
.woocommerce ul.products.columns-4 .col-lg-4,
.woocommerce ul.products.columns-4 .col-md-6 {
	max-width: 100%;
	padding-right: calc(var(--bs-gutter-x) * 0.5);
	padding-left: calc(var(--bs-gutter-x) * 0.5);
	margin-top: var(--bs-gutter-y);
}

.shop_info_wrap {
	text-align: center;
}

.shop_info_wrap .title {
	font-size: 32px;
	line-height: 1.2em;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	color: #fff;
}

.shop_info_wrap .title span {
	display: block;
	color: #e60072;
	text-transform: uppercase;
	transition: all 0.3s ease;
}

.shop_info_wrap .title a:hover span {
	color: #bf174a;
}

.shop_info_wrap .text {
	color: #fff;
	line-height: 1.2em;
}

.wpcf7 form .wpcf7-response-output {
	margin: 0;
}

.email-subs-form form {
	flex-wrap: wrap;
}

.grecaptcha-badge {
	display: none !important;
}

.rpb-shop-items-img a {
	height: 150px;
	overflow: hidden;
}

.rpb-shop-items-dv.s-block {
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease;
}

.rpb-shop-items-dv.s-block:hover {
	transform: scale(1.05);
	-webkit-box-shadow: 0px 0px 13px 1px #e11855;
	-moz-box-shadow: 0px 0px 13px 1px #e11855;
	box-shadow: 0px 0px 13px 1px #e11855;
}

.swiper_shop_slider .swiper-button-prev,
.swiper_shop_slider .swiper-button-next {
	background: transparent;
	text-align: center;
	border: 2px solid #d4d3d3;
	border-radius: 55px;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease;
	background: #E11855;
	border: 2px solid #E11855;
	width: 30px;
	height: 30px;
	line-height: 24px;
	margin-top: -15px;
}

.swiper_shop_slider:hover .swiper-button-prev,
.swiper_shop_slider:hover .swiper-button-next {
	transform: translateX(0);
	opacity: 1;
	visibility: visible;
}

.swiper_shop_slider .swiper-button-next:before {
	font-family: "Font Awesome 5 Free";
	content: "\f061";
	font-size: 15px;
	color: #d4d3d3;
	font-style: normal;
	display: inline-block;
	font-weight: 900;
}


.swiper_shop_slider .swiper-button-prev:before {
	font-family: "Font Awesome 5 Free";
    content: "\f060";
    font-size: 15px;
    color: #d4d3d3;
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
    font-weight: 900;
}


.rpb-shop-items-img .swiper_shop_slider{
	position: relative;
}



.swiper_shop_slider .swiper-button-prev:hover,
.swiper_shop_slider .swiper-button-next:hover {
	background: #bf174a;
	border: 2px solid #bf174a;
} 

.rpb-itm-pric span.offer-prz,
.rpb-itm-pric span.regular-prz {
	font-size: 16px;
}
